.bg-dark-custom-3 {
  background-color: #27282a;
  background-image: url(../demo/bg/creative-content-bg-3.png?v=1);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center top;
}

.btn-custom {
  border: solid 2px #498acd;
  padding: 8px;
  display: block;
  color: #498acd !important;
}

.btn-white-custom {
  background-color: transparent;
  border-color: #498acd;
}

.btn-custom:hover {
  border: solid 2px #000;
  padding: 8px;
  color: #000 !important;
}

.margin-custom {
  margin-bottom: 50px !important;
  margin-top: 50px !important;
}
/*
.bg-pattern-1{
	background:
	radial-gradient(black 15%, transparent 15%) 0 0,
	radial-gradient(black 15%, transparent 15%) 8px 8px,
	radial-gradient(rgba(255,255,255,.1) 15%, transparent 20%) 0 1px,
	radial-gradient(rgba(255,255,255,.1) 15%, transparent 20%) 8px 9px;	
	background-size:4px 4px;
}*/
.white-text {
  color: #fff !important;
}

.white-text p {
  color: #fff !important;
}

.blue-text a {
  color: #4c93dc !important;
}

.blue-text a:hover {
  color: #ff8e32 !important;
}

@media (max-width: 1024px) {
  .blue-text a {
    color: #fff !important;
  }

  .blue-text a:hover {
    color: #ff8e32 !important;
  }

  /*.fullheight { min-height: 20vh !important; padding-top: 40px }
	.is-ie .fullheight { height: 20vh !important; }*/

  .bg-image-slide {
    background-image: url(../img/slide-3.jpg);
    background-position: 40% 20%;
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
    position: absolute;
    opacity: 0.6;
  }
}

.collapse {
  background-color: transparent !important;
}

.opacity-2 {
    opacity: 0.5;
}

.opacity-1 {
    opacity: 0.1;
}

